@charset "utf-8";
/* Yahoo css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img { 
	border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

q:before,q:after {
	content:'';
}

abbr,acronym { 
	border:0;
}

html, body {
	height:100%;
	}

/* Reset Code ends here */


body{ 
	background:#222222;
	behavior:url("csshover.htc");
	margin-top:30px;
	}
	
#wrapper{
	width:960px;
	background:#FFF;
	margin:0 auto;
	padding:13px 0 20px 0;
	}
	
#wrapper .logo{
	background:url(../images/vri_logo.jpg) 15px 0 no-repeat #FFF;
	width:300px;
	height:80px;
	padding:0 0 10px 0;
	}
	
#wrapper .callus{
	background:url(../images/vri_callUs.jpg) right top no-repeat #FFF;
	width:630px;
	height:80px;
	padding:0 0 10px 0;
	}
	
#wrapper .mainNav{
	background:url(../images/mainNavBg.jpg) no-repeat;
	padding:10px 0 10px 0;
	}
	
#wrapper .mainNav ul{
	text-transform:uppercase;
	list-style:none;
	}
	
#wrapper .mainNav ul li{
	background:url(../images/navLine.gif) left top no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	padding:0 10px 0 15px;
	float:left;
	}
	
#wrapper .mainNav ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	float:left;
	}
	
#wrapper .mainNav ul li a:hover{
	color:#FFE1E1;
	}
	
#wrapper .mainBanner{
	background:url(../images/bannerBg.jpg) no-repeat;
	height:243px;
	padding:0 22px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	}
	
#wrapper .mainBanner h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FE0000;
	padding-bottom:15px;
	}
	
#wrapper .content{
	padding-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	}
	
#wrapper .content h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FE0000;
	padding:5px 0 15px 10px;
	}
	
#wrapper .content h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FE0000;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:1px dashed #CCC;
	}
	
#wrapper .content h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FE0000;
	font-weight:bold;
	padding:5px 0 5px 3px;
	}
	
#wrapper .content ul{
	list-style:none;
	padding-left:10px;
	line-height:22px;
	}
	
#wrapper .content ul li{
	background:url(../images/blt.gif) left no-repeat;
	padding-left:10px;
	}
	
.nobooking{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FE0000;
	font-weight:bold;
	padding:5px 0 5px 0;
	text-align:center;
	}
	
.tabletext{
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:11px;
	text-decoration:none;
	}
	
a.tabletext:hover{
	color:#FE0000;
	}
	
#wrapper .content p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	}
	
#wrapper .content .leftbox{
	background:url(../images/leftboxBg.jpg) repeat-y;
	}
	
#wrapper .content .inputText{
	text-align:right;
	color:#333333;
	height:30px;
	}
	
#wrapper .content input, #wrapper .content select, #wrapper .content textarea{
	background:#FFFFFF;
	border:1px solid #E9E9E9;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333;
	font-weight:none;
	float:left;
	margin:2px 0 2px 5px;
	}
	
#wrapper .content .rightbox{
	background:url(../images/rightboxBg.jpg) right top no-repeat;
	height:200px;
	}
	
#wrapper .content .rightbox ul{
	list-style:none;
	width:270px;
	padding-bottom:20px;
	}
	
#wrapper .content .rightbox ul li{
	list-style:none;
	background:url(../images/blt.jpg) 0 5px no-repeat;
	padding:5px 0 7px 25px;
	border-bottom:1px solid #F2F2F2;
	}
	
#wrapper .content .retrievebox{
	background:url(../images/retrieveboxBg.jpg) repeat-y;
	}
	
#wrapper .bottomBox{
	background:url(../images/bottomBoxBg.jpg) left top repeat-x #EAEAEA;
	border:1px solid #EAEAEA;
	height:126px;
	width:300px;
	padding:5px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:16px;
	}
	
#wrapper .bottomBox h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FE0000;
	padding-bottom:10px;
	}
	
#wrapper .bottomBox img{
	float:left;
	padding-right:10px;
	}
	
#wrapper .bottomBox .more{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333;
	font-weight:bold;
	text-align:right;
	padding:2px 0 0 0;
	}
	
#wrapper .bottomBox .more a{
	text-decoration:none;
	}
	
#footer{
	width:960px;
	margin:0 auto;
	padding:5px 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:16px;
	}
	
#footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
	}
	
#wrapper .BannerQuote{
	background:url(../images/bannerQuoteBg.jpg) no-repeat;
	height:195px;
	padding:25px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:18px;
	}
	
#wrapper .BannerQuote h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FE0000;
	padding-bottom:15px;
	}
	
#wrapper .BannerQuote span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FE0000;
	font-weight:bold;
	}
	
#detailTable thead td{
	padding-top:5px;
	height:39px;
	background:#C60000;
	font:bold 11px/normal Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	border:1px solid #ccc;
}

#detailTable tbody tr.odd td, #detailTable tbody tr.even td{
	padding:5px 0 0 9px;
	height:30px;
	border:1px solid #C3C3C3;
	font-size:11px;
}

.noPad{
	padding:0 !important;
	text-align:center;
	margin:0;
}

#detailTable tbody tr.even td{
	background:#E0E0E0;
}